@media only screen and (max-width: 767px) {
 .m-hero-item.context-accessory div{display:none;}
.m-hero-item.f-transparent:before{padding-bottom: 56.19% !important;}
}
@media only screen and (max-width: 859px) {
header div.theme-dark{position:absolute;}
.vidHero{padding-top:88px !Important;}
}
.threeP-hero.cust-hr .m-cta-module hr.c-divider.tp{margin-top:0px !important;}
.threeP-hero .c-paragraph-1{padding-bottom:15px !important;}

@media screen and (max-width:768px){
.threeP-hero .m-cta-module .c-image{padding-right:15px !important;}
}
.m-feature.f-image-priority.full-width{background-color:#107c10 !important; color:#ffffff !important;}
/*
@media only screen and (min-width: 768px) and (max-width: 1083px) {
section.m-feature.f-image-priority.full-width picture{width: 65%}
section.m-feature.f-align-right.f-image-priority.full-width div{width: 35%; left:65%;}
section.m-feature.f-align-left.f-image-priority.full-width div{width: 35%;}
div.stealth-carousel .c-heading-3, section.m-feature.full-width .c-heading-3{font-size: 24px; line-height: 28px;}
div.stealth-carousel .c-paragraph-1, section.m-feature.full-width .c-paragraph-1{font-size: 15px;line-height: 20px;}
}
@media only screen and (min-width: 1799px){
section.m-feature.f-align-left.f-image-priority.full-width div{padding-left: 125px; width: 33%;}
section.m-feature.f-align-right.f-image-priority.full-width div{padding-right: 125px; left:67%; width: 33%;}
}
*/
@media only screen and (min-width: 1921px){
section.m-feature.f-align-left.f-image-priority.full-width, section.m-feature.f-align-right.f-image-priority.full-width
{
    max-width:1920px;
    margin: 48px auto 0 auto;
}
}
@media only screen and (max-width: 767px){
section.m-feature.f-align-left.f-image-priority.full-width, section.m-feature.f-align-right.f-image-priority.full-width
{
    margin-top:0px;
}
section.m-feature.f-align-left.f-image-priority.full-width>div, section.m-feature.f-align-right.f-image-priority.full-width>div
{
    text-align: left;
    width: 100%;
    padding:0px 84px 48px 84px;
}
section.m-feature.f-align-left.f-image-priority.full-width.t-margin48, section.m-feature.f-align-right.f-image-priority.full-width.t-margin48
{
    margin-top:48px;
}
} 
@media only screen and (min-width: 768px){
    section.m-feature.full-width .c-heading-3{padding-top: 0px;}
}
@media only screen and (max-width: 539px){
section.m-feature.f-align-left.f-image-priority.full-width>div, section.m-feature.f-align-right.f-image-priority.full-width>div
{
    padding:0px 68px 48px 68px;
}
}
section.m-feature.f-align-left.f-image-priority.full-width div.m-ambient-video, section.m-feature.f-align-right.f-image-priority.full-width div.m-ambient-video{
background-color:black;
}
@media only screen and (min-width: 1084px){
section.m-feature.f-align-left.f-image-priority.full-width div.m-ambient-video, section.m-feature.f-align-right.f-image-priority.full-width div.m-ambient-video
{width: 66%;}
}


@media (min-width: 1399px){
  .GLPaccolades .m-panes section {height:300px !Important;}
}

.threeP-hero .button-section .c-paragraph-1 {
    margin-top: 15px;
}


@media screen and (max-width: 1399px) {
.mcLogo {
    width: 342px !important;
    margin: auto !important;
   }
}

@media screen and (max-width:320px){
.mcLogo {
    width: 300px !important;
    margin: auto !important;
   }
}


.platformPadBottom{padding-top:30px !important;}
.customLinkPadBottom{padding-bottom:22px !important;}
.customParPadBottom{padding-bottom:28px !important;}
